/* structure.css */

* {
	-webkit-touch-callout: none; /* prevent callout to copy image, etc when tap to hold */
	-webkit-text-size-adjust: none; /* prevent webkit from resizing text to fit */
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
	/*-webkit-user-select: none;*/ /* prevent copy paste, to allow, change 'none' to 'text' */  /* THIS PREVENTS USER INPUT TO TEXT FIELD IN CHROME, SAFARI, MUST BE REMOVED */
}


.bodyBG {margin:0;padding:0;background-color:#1a1a1a;background:#1a1a1a url('/persistent/assets/BodyBG.gif') repeat-y 50% top;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;line-height:15px;color:#000000;}

a {color:#a61713;text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {outline:none;outline-style:none;cursor:pointer;}
a:focus {outline:none;outline-style:none;cursor:pointer;}

*, *:focus, *:active {outline:none;outline-style:none;}
select:focus, option:focus, form:focus, select:active, option:active, form:active {outline:none;outline-style: none;}
form {margin:0;padding:0;}

#contentWrapper {margin:0 auto;padding:0;width:1000px;}
#BasePanel {margin:0 auto;padding:0;width:1000px;overflow:hidden;display: none;}
#footerWrapper {margin:0 auto;padding:0;width:1000px;}

#MenuHeader {width:1000px;height:74px;position:relative;left:0;top:0;background-color:#a61713;}
#LogoWrapper {position:relative;left:0;top:-74px;height:30px;z-index:100;}
#HeaderLogo {position:absolute;left:11px;top:7px;z-index:100;}
#MenuShadow {position:relative;left:0;top:-30px;z-index:90;height:10px;overflow:hidden;}

#MenuItems {background-color:#a61713;height:74px;overflow:hidden;position:absolute;left:144px;top:0;}
#MenuItems a {display:block;float:left;text-transform:uppercase;color:#ffffff;font-size:12px;font-family:'MyriadProSemibold',Arial,Helvetica,sans-serif;font-weight:normal;padding:46px 14px 16px 14px;text-decoration:none;}
/*#MenuItems a.selected {background-color:#b14c49;text-decoration:none;}*/
#MenuItems a.selected {background-color:#8a1310;text-decoration:none;}
#MenuItems a:hover, #MenuItems a.on {background-color:#8a1310;text-decoration:none;}

.MenuGap {width:2px;height:74px;overflow:hidden;float:left;background: url('/persistent/assets/MenuDivider.gif') no-repeat left top;}

.MenuDropDown {width:190px;padding:0;background:url('/persistent/assets/DropDownTop.png') no-repeat left top;color:#ffffff;font-size:13px;position:absolute;left:0px;top:0px;z-index:100;}
.MenuDropDown a {display:block;padding:8px 10px 8px 12px;color:#ffffff;font-size:12px;text-decoration:none;background-color:#4c4d4d;border-top:1px solid #707171;border-bottom:1px solid #000000;}
.MenuDropDown a.first {border-top:none;}
.MenuDropDown a:hover {background-color:#941411;color:#ffffff;text-decoration:none;}

#HomeContent {margin:-40px 0 0 0;padding:0;}
#MainContent {margin:-40px 0 0 0;padding:0;}
#MainContentEnd {position:relative;clear:both;float:none;height:40px;background-color:#ffffff;}
/*
h1 {margin:0 0 10px 0;padding:0 0 14px 0;color:#af996f;font-size:24px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;}
*/
#ImageHolder {position:relative;left:0;top:0;width:1000px;height:440px;}
#HomeImage {width:1000px;height:440px;position:absolute;left:0;top:0px;}
#HomeText {width:350px;position:absolute;left:40px;bottom:30px;color:#ffffff;text-transform:uppercase;font-size:44px;line-height:44px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;}

#MainContent #ImageHolder {position:relative;left:0;top:0;width:1000px;height:auto;background-color:#ffffff;}

#PageImage {width:1000px;height:440px;position:absolute;left:0;top:0px;}
#ImageFade {width:1000px;height:440px;position:absolute;left:0;top:0px;}
#ContentHolder {width:960px;position:relative;left:20px;padding: 100px 0 0;}

.DottedLineTop {background: url('/persistent/assets/Dotted_White.gif') repeat-x left top;height:2px;overflow:hidden;padding:0;margin:0 0 10px 0;}
.DottedLineBtm {background: url('/persistent/assets/Dotted_White.gif') repeat-x left top;height:2px;overflow:hidden;padding:0;margin:10px 0 0 0;}

#BasePanel {position:relative;background-color:#f2f2f2;border-top:4px solid #af996f;padding:0 0 30px 0;}
#BasePanelDivider {clear:both;height:8px;overflow:hidden;background: url('/persistent/assets/BasePanelDivider.gif') repeat-x left top;}
#BasePanelLower h1 {margin:0 0 10px 0;padding:0 0 14px 0;color:#af996f;font-size:20px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;background: url('/persistent/assets/Dotted_Gray.gif') repeat-x left bottom;}

#BasePanelBrands {float:left;width:640px;margin:8px 0 0 20px;}
#BasePanelLinks {float:right;width:300px;margin:8px 20px 0 0;}
#BasePanelEnd {float:none;clear:both;}

.BaseBrandsHolder {background-color:#ffffff;padding:2px 0 2px 0;margin:0;}

#BasePanelBrands img {margin:0 14px 0 0;}
#BasePanelBrands img.last {margin:0;}

#BasePanelLinks a {color:#4d4d4d;text-decoration:none;line-height:17px;}
#BasePanelLinks a:hover {color:#a61713;text-decoration:underline;}

#NewsTicker {float:left;width:560px;height:28px;overflow:hidden;padding:16px 0px 6px 100px;margin:0px 20px 0 0;font-size:12px;}
#NewsTickerInner {width:2000px;height:28px;overflow:hidden;position:relative;left:0;top:-6px;display: none;}
#NewsTickerItems {position:absolute;left:0;top:6px;}
#NewsTicker a {display:block;margin:0 0 20px 0;padding:0;font-size:12px;line-height:15px;color:#000000;text-decoration:none;}
#NewsTicker a:hover {font-size:12px;color:#a61713;text-decoration:underline;}

#OrderOnline {float:left;}
#OrderOnline h1 {float:left;margin:16px 0 0px 0;padding:0 0 0px 0;color:#af996f;font-size:20px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;}

#footerLinks {height:50px;float:left;color:#ffffff;font-size:11px;background: url('/persistent/assets/TopCut_FooterLogo.gif') no-repeat 18px 10px;padding:20px 0 0 64px;}
#footerLinks p {margin: 0; padding: 0;}
#footerLinks a {color:#ffffff;font-size:11px;text-decoration:none;}
#footerLinks a:hover {color:#ffffff;font-size:11px;text-decoration:underline;}
#footerNote {float:right;font-size:11px;margin:20px 20px 0 0;color:#a6a8ab;}

a.red_button {float:left;display:block;width:140px;margin:0px 0 0px 20px;padding:6px 0 6px 0;color:#ffffff;text-align:center;background-color:#a61713;border:2px solid #be5653;text-transform:uppercase;font-size:12px;font-family:'MyriadProSemibold',Arial,Helvetica,sans-serif;font-weight:normal;text-decoration:none;}
a.red_button:hover {border:2px solid #af996f;color:#decd94;text-decoration:none;}
#OrderOnline a.red_button {margin:9px 0 0px 35px;}

#HomeProductSelector {width:320px;position:absolute;right:0;bottom:30px;z-index:90;background: url('/persistent/assets/RedPanelCornerLeft.png') no-repeat left top;}
#HomeProductSelector h1, #HomeProductSelector h1 a {text-align:center;margin:12px 0 14px 0;padding:0 0 0 0;color:#decd94;font-size:24px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
#HomeProductSelector h1 a:hover {color:#f2dfa1;text-decoration:none;}
#HomeSelectorNav {clear:both;margin:0 0 5px 0;padding:0;}
#HomeSelectorNav a {display:block;width:50px;margin:0 4px 0 4px;padding:8px 5px 8px 5px;text-align:center;background-color:#a61713;text-transform:uppercase;color:#ffffff;font-size:12px;font-family:'MyriadProSemibold',Arial,Helvetica,sans-serif;font-weight:normal;text-decoration:none;}
#HomeSelectorNav a:hover {background-color:#8a1310;text-decoration:none;}
#HomeSelectorInner {clear:both;background-color:#ffffff;margin:0 20px 20px 20px;}
#HomeProductSelector h2 {text-align:center;line-height:24px;margin:0 0 0px 0;padding:10px 0 5px 0;color:#4d4d4d;font-size:20px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;}
.DividerLine {height:2px;overflow:hidden;background: url('/persistent/assets/Dotted_Gray.gif') repeat-x left top;}
#HomeProductSelector .DividerLine {width:170px;margin:0 auto 10px auto;}

a.SelectorBeef {display:block;width:80px;height:80px;margin:0;padding:0;background: url('/persistent/assets/SelectorIcon_Beef.gif') no-repeat left top;text-decoration:none;}
a.SelectorBeef:hover {background: url('/persistent/assets/SelectorIcon_Beef.gif') no-repeat left -100px;text-decoration:none;}
a.SelectorLamb {display:block;width:80px;height:80px;margin:0;padding:0;background: url('/persistent/assets/SelectorIcon_Lamb.gif') no-repeat left top;text-decoration:none;}
a.SelectorLamb:hover {background: url('/persistent/assets/SelectorIcon_Lamb.gif') no-repeat left -100px;text-decoration:none;}
a.SelectorPork {display:block;width:80px;height:80px;margin:0;padding:0;background: url('/persistent/assets/SelectorIcon_Pork.gif') no-repeat left top;text-decoration:none;}
a.SelectorPork:hover {background: url('/persistent/assets/SelectorIcon_Pork.gif') no-repeat left -100px;text-decoration:none;}

.GrayPanel {background-color:#cccccc;padding:15px 20px 15px 20px;}
#HomeProductSelector .GrayPanel {margin:15px 0 0 0;padding:12px 0 14px 0;text-align:center;color:#808080;}
#HomeProductSelector .GrayPanel a {color:#808080;text-decoration:none;font-weight:bold;font-size:12px;line-height:17px;}
#HomeProductSelector .GrayPanel a:hover {color:#a61713;text-decoration:underline;}

.RedPanelLeft {background: transparent url('/persistent/assets/RedPanelCornerLeft.png') no-repeat left top;padding:10px 20px 20px 20px;margin:0;}
.RedPanelRight {background: transparent url('/persistent/assets/RedPanelCornerRight.png') no-repeat right top;padding:10px 20px 20px 20px;margin:0;}
.WhitePanelLeft {background: transparent url('/persistent/assets/WhitePanelCornerLeft.png') no-repeat left top;padding:10px 20px 20px 20px;margin:0;}
.WhitePanelRight {background: transparent url('/persistent/assets/WhitePanelCornerRight.png') no-repeat right top;padding:10px 20px 20px 20px;margin:0;}

/* CRUMBTRAIL */

#crumbTrail {
	width:855px;position:absolute;top:5px;right:20px;background: url('/persistent/assets/Dotted_Gray.gif') repeat-x left bottom;
	font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-style: italic;font-size: 10px;color: #231f20;padding:10px 0 10px 0px;
}

#crumbTrail span {font-weight: normal;font-style: normal;font-size: 10px;color: #231f20;text-decoration: none;}
#crumbTrail a {font-weight: normal;font-style: normal;font-size: 10px;color: #231f20;text-decoration: none;}
#crumbTrail a:hover {font-weight: normal;font-style: normal;font-size: 10px;color: #231f20;text-decoration: underline;}

#PageTitle {position:absolute;top:62px;left:20px;width:800px;color:#ffffff;font-size:24px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;padding:2px 0 2px 0;display: none;}


/* SELECTOR */

#ProductSectionBtn {width:180px;position:absolute;top:62px;right:20px;}
#ProductSectionBtn a {color:#ffffff;width:auto;float:right;margin:0px;text-transform:uppercase;font-size:12px;font-family:'MyriadProSemibold',Arial,Helvetica,sans-serif;font-weight:normal;text-decoration:none;padding-right:12px;background: url('/persistent/assets/WhiteArrow.gif') no-repeat right 2px;}
#ProductSectionBtn a:hover {color:#ffffff;text-decoration:underline;}

#SelectorPanel {width:570px;padding:0 0 12px 0;background-color:#f2f2f2;margin:0;}
#SelectorPanel h1 {text-align:center;margin:0;padding:15px 0 15px 0;color:#a61713;font-size:22px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}

#SelectorNav {clear:both;margin:0;padding:0 0 2px 0;}
#SelectorNav a {display:block;width:50px;margin:0 4px 0 4px;padding:8px 5px 8px 5px;text-align:center;background-color:#f2f2f2;text-transform:uppercase;color:#808080;font-size:12px;font-family:'MyriadProSemibold',Arial,Helvetica,sans-serif;font-weight:normal;text-decoration:none;}
/*#SelectorNav a.selected {color:#ffffff;background-color:#808080;}*/
#SelectorNav a.selected {color:#ffffff;background-color:#a61713;}
#SelectorNav a:hover {color:#ffffff;background-color:#a61713;text-decoration:none;}

#ProductSelector {position:relative;left:0;top:0;width:570px;height:300px;}
.Cut_Beef {background: url('/persistent/assets/Cut_Beef.jpg') no-repeat left top;}
.Cut_Lamb {background: url('/persistent/assets/Cut_Lamb.jpg') no-repeat left top;}
.Cut_Pork {background: url('/persistent/assets/Cut_Pork.jpg') no-repeat left top;}
.Cut_Veal {background: url('/persistent/assets/Cut_Veal.jpg') no-repeat left top;}

#ProductSelector a {position:absolute;width:20px;height:20px;overflow:hidden;display:block;background: url('/persistent/assets/SelectorSpot.png') no-repeat left top;cursor:pointer;text-decoration: none;}
#ProductSelector a.selected {background: url('/persistent/assets/SelectorSpot.png') no-repeat left -30px;text-decoration: none;}
#ProductSelector a:hover {background: url('/persistent/assets/SelectorSpot.png') no-repeat left -30px;cursor:pointer;text-decoration: none;}

#SelectorPanel .DividerLine {height:3px;background: url('/persistent/assets/SelectorDivider.gif') repeat-x left top;}

#SectionName {text-align:center;margin:0;padding:10px 0 0px 0;color:#a61713;font-size:18px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
.ScrollHolder {width:570px;padding:0;background-color:#f2f2f2;margin:10px 0 0 0;}

/* SELECTOR INFO */

#SelectorInfo {width:370px;background: url('/persistent/assets/RedPanelCornerRight.png') no-repeat right top;padding:10px 0px 0px 0px;margin:0;}
#SelectorInfoInner {padding:5px 20px 20px 20px;margin:0;}

#DetailsInfo {width:370px;background-color:#a61713;padding:10px 0px 0px 0px;margin:0;}
#DetailsInfoInner {padding:10px 20px 20px 20px;margin:0;}

#DetailsInfoPic {padding:0;margin:0 0 15px 0;}

#SelectorInfoTitle {margin:0;padding:0px 0 10px 0;color:#ffffff;font-size:18px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
#SelectorInfoStrap {color:#d0d2d3;font-family:"Times New Roman",serif;font-style:italic;font-size:18px;font-weight:normal;line-height:20px;padding:0 0 10px 0;}

#DetailsInfoTitle {margin:0;padding:0px 0 10px 0;color:#ffffff;font-size:18px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
#DetailsInfoStrap {color:#af996f;font-family:"Times New Roman",serif;font-style:italic;font-size:18px;font-weight:normal;line-height:20px;padding:0 0 10px 0;}

#SelectorInfoDesc {color:#f1f1f2;width:330px;height:170px;margin:10px 0 15px 0;overflow:hidden;padding:0 10px 0 0;}
#SelectorInfoDesc p {margin:0;padding:0 0 10px 0;}

.DividerDots {height:2px;overflow:hidden;background: url('/persistent/assets/Dotted_Gray.gif') repeat-x left top;}
#SelectorInfo .DividerLine {clear:both;float:none;height:3px;background: url('/persistent/assets/SelectorDivider.gif') repeat-x left top;}

#DetailsInfo .DividerLine {clear:both;float:none;height:3px;background: url('/persistent/assets/SelectorDivider.gif') repeat-x left top;}

#SelectorInfoInner #HomeProductSelector {width:370px;position:relative;right:20px;top:0px;z-index:90;background: none;}
#SelectorInfoInner #HomeSelectorInner {clear:both;background-color:#ffffff;margin:0 20px 0px 20px;}
#SelectorInfoInner #HomeSelectorInner .DividerLine {height:2px;background: url('/persistent/assets/Dotted_Gray.gif') repeat-x left top;}


.SelectorInfoLowerTop {height:10px;overflow:hidden;margin:0;padding:0;background:#f2f2f2 url('/persistent/assets/InfoInnerPanelTop.gif') no-repeat left top;}
.SelectorInfoLowerBtm {height:10px;overflow:hidden;margin:0;padding:0;background:#f2f2f2 url('/persistent/assets/InfoInnerPanelBtm.gif') no-repeat left bottom;}
.SelectorInfoLower {background-color:#f2f2f2;padding:8px 10px 8px 10px;clear:both;float:none;}
.SelectorInfoLowerFirst {padding:8px 10px 8px 10px;background:#f2f2f2 url('/persistent/assets/InfoInnerPanelTop.gif') no-repeat left top;}
.SelectorInfoLowerLast {padding:6px 10px 10px 10px;clear:both;float:none;background:#f2f2f2 url('/persistent/assets/InfoInnerPanelBtm.gif') no-repeat left bottom;}

.BrandsHolder {background-color:#ffffff;padding:2px 0 0 0;margin:0 10px 4px 0;}

#Selector_Brands {padding:0px 0px 2px 10px;}
#Selector_Brands img {margin:0 16px 0 0;}
#Selector_Brands img.last {margin:0;}

#Selector_Doneness {text-align:right;padding:16px 0 0 0;margin:0;color:#ffffff;}
#Selector_Doneness a {color:#ffffff;padding-right:12px;background: url('/persistent/assets/WhiteArrow.gif') no-repeat right 2px;text-decoration:none;}
#Selector_Doneness a:hover {color:#ffffff;text-decoration:underline;}

.DetailsTitle {margin:0;padding:10px 0 10px 0;color:#af996f;font-size:18px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}

/* OVERLAY INFO */

#OverlayInfo {position:absolute;display:none;width:370px;background: url('/persistent/assets/RedPanelCornerLeft.png') no-repeat left top;padding:10px 0px 0px 0px;margin:0;}
#OverlayInfoInner {padding:32px 20px 20px 20px;margin:0;}
#OverlayInfo .DividerLine {clear:both;float:none;height:3px;background: url('/persistent/assets/SelectorDivider.gif') repeat-x left top;}
#OverlayInfo .close {
	background: transparent url("../images/OverlayCloseBtn.gif") no-repeat left top;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
	height:19px;
	width:19px;
}

#OverlayInfo .close:hover {
	background: transparent url("../images/OverlayCloseBtn.gif") no-repeat left -19px;
}

/* TOOLTIP */
#ToolTip {position:absolute;top:0;left:0;z-index:1000;}
#ToolTipInner {position:absolute;left:0;top:0;width:130px;text-align:center;padding:5px;color:#ffffff;background-color:#4c4d4d;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;}
#ToolTipArrow {position:absolute;left:0;top:0;}

.WhitePanelMealsRight {background: url('/persistent/assets/WhitePanelCornerRight.png') no-repeat right top;padding:10px 2px 20px 2px;margin:0;}
#MealsIntro {padding:10px 20px 10px 20px;}
.MealPic {padding:0 12px 5px 12px;}
.MealPic a {display:inline-block;width:160px;height:100px;border:2px solid #f2f2f2;text-decoration:none;}
.MealPic a:hover {width:160px;height:100px;border:2px solid #a61713;text-decoration:none;}
.MealPic a.selected {display:inline-block;width:160px;height:100px;border:2px solid #a61713;text-decoration:none;}
.MealPic a.selected:hover {width:160px;height:100px;border:2px solid #a61713;text-decoration:none;}
.MealTitle {padding:0 14px 20px 14px;color:#a61713;font-size:15px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
.MealTitle a {color:#a61713;font-size:15px;line-height:16px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}
.MealTitle a:hover {color:#a61713;text-decoration:underline;}

.MealsInfo {padding:10px 20px 10px 20px;}
.MealsInfo h1 {color:#a61713;padding:0;margin:0 0 10px 0;font-size:18px;line-height:20px;font-family:'TradeGothicBoldCondTwenty',Arial,Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;text-decoration:none;}

.MealRowOdd {background-color:#ffffff;}
.MealRowEven {background-color:#f2f2f2;}
.MealRowOdd em, .MealRowEven em {color:#666666;font-size:11px;}
.MealPack {color:#666666;font-size:11px;}

.Icon_Oven {float:left;width:30px;height:26px;background:url('/persistent/assets/MealSolutions/Icon_Oven.gif') no-repeat left top;}
.MealRowOdd .Icon_Oven {background:url('/persistent/assets/MealSolutions/Icon_OvenAlt.gif') no-repeat left top;}

.Icon_Grill {float:left;width:30px;height:26px;background:url('/persistent/assets/MealSolutions/Icon_Grill.gif') no-repeat left top;}
.MealRowOdd .Icon_Grill {background:url('/persistent/assets/MealSolutions/Icon_GrillAlt.gif') no-repeat left top;}

.Icon_Stove {float:left;width:44px;height:26px;background:url('/persistent/assets/MealSolutions/Icon_Stove.gif') no-repeat left top;}
.MealRowOdd .Icon_Stove {background:url('/persistent/assets/MealSolutions/Icon_StoveAlt.gif') no-repeat left top;}

.Icon_Microwave {float:left;width:36px;height:26px;background:url('/persistent/assets/MealSolutions/Icon_Microwave.gif') no-repeat left top;}
.MealRowOdd .Icon_Microwave {background:url('/persistent/assets/MealSolutions/Icon_MicrowaveAlt.gif') no-repeat left top;}

.Icon_ColdCut {float:left;width:44px;height:26px;background:url('/persistent/assets/MealSolutions/Icon_ColdCut.gif') no-repeat left top;}
.MealRowOdd .Icon_ColdCut {background:url('/persistent/assets/MealSolutions/Icon_ColdCutAlt.gif') no-repeat left top;}

.MealLinks {padding-right:10px;color:#666666;font-size:11px;}
a.icon_pdf {padding:2px 0 2px 20px;line-height:20px;background: transparent url("/persistent/assets/Icon_PDF.gif") no-repeat left 1px;}
a.icon_info {padding:2px 0 2px 20px;line-height:20px;background: transparent url("/persistent/assets/Icon_Info.gif") no-repeat left top;}
.MealRowOdd a.icon_info {background: transparent url("/persistent/assets/Icon_InfoAlt.gif") no-repeat left top;}

.MealRowPic img {border:1px solid #dedede;}

/* PAGING */
#pagerTop {padding:0px;margin:0px 0 10px 0;}
#pagerBtm {padding:0px;margin:10px 0 0 0;}
#pagerTop a, #pagerBtm a {text-decoration: none;}
#pagerTop a:hover, #pagerBtm a:hover {color:#ffffff;text-decoration: none;}
.pagerdisabled {display:block;background-color: #ffffff;color:#dedede;font-family: arial;font-size: 11px;font-weight: bold;border:1px solid #dedede;padding: 4px 6px 4px 6px;margin:0px;margin-right: 2px;text-decoration: none;cursor:default;}
.pagercurrent {display:block;background-color: #b71915;color:#ffffff;font-family: arial;font-size: 11px;font-weight: bold;border:1px solid #b71915;padding: 4px 6px 4px 6px;margin:0px;margin-right: 2px;text-decoration: none;cursor:default;}
.pagerother {display:block;background-color: #ffffff;color:#af996f;font-family: arial;font-size: 11px;font-weight: bold;border:1px solid #af996f;padding: 4px 6px 4px 6px;margin:0px;margin-right: 2px;text-decoration: none;cursor:pointer;}
.pagerother:hover {border:1px solid #af996f; color: #ffffff; background-color: #af996f; text-decoration: none; }

/* The second login form for email */
#ImageHolder {min-height:600px;}

.membership{
	float:left;
	width:365px;
	margin-left: 25px;
    margin-top: 35px;
	}
.email_login{
	float:right;
	width:440px;
	margin-right: 25px;
    margin-top: 25px;
	background:#FFFFFF;
	border:1px solid #000000;
	padding:10px;  overflow:auto;
}
.email_login table{ float:left; width:210px;
	margin-left:10px;
}
.cLear { clear: both; font-size: 0px; line-height: 0px; height: 0px; }
#crumb { 
    background: url("Dotted_Gray.gif") repeat-x scroll left bottom transparent;
	float: right;
    height: 5px;
    position: relative;
    right: 15px;
    top: 35px;
    width: 855px;}